/*bunshun-yakyu for PC*/
    .kanban.baseball{
      height:660px;
      img {
        height: 660px;
        object-fit: cover;
      }
    }
    .kanban.baseball .lead{
      position: absolute;
      bottom: 50px;
      left: 0;
      right: 0;
      margin: auto;
    }
    .kanban.baseball .lead.end{
     bottom:30px;
    }
    .kanban.baseball .lead p{
      font-size: 2.5rem;
      line-height: 1.8;
      text-shadow: -1px 0px 0px rgba(251, 251, 251, 0.6);
    }
    .table-title h3{
      margin:0 auto 20px auto;
    }
    .hol-table-block{
      display:flex;
      justify-content: center;
    }
    .notes.frame{
      border:3px dotted #ccc;
      padding:20px;
      letter-spacing: 2px;
    }
    .notes.frame p{
      font-size:1.6rem;
      line-height:1.6;
      letter-spacing: 2px;
    }
    p.notes.text{
      font-size:1.6rem;
      line-height:1.6;
      padding:20px 0;
      text-align:center;
    }
    ul.writer-icon-list{
      display:flex;
      flex-wrap:wrap;
      justify-content: center;
      padding:0 90px;
    }
    ul.writer-icon-list li{
     display:block;
     width:160px;
     margin:10px 20px 10px 0 ;
    }
    ul.writer-icon-list li:nth-child(4n + 4), ul.writer-icon-list li:last-child{
      margin-right:0px;
    }
    ul.writer-icon-list li a img{
      width:100%;
    }
    ul.writer-icon-list li p{
      line-height: 1.4;
      font-size: 1.4rem;
    }

/*MODAL*/

#page-content.masked:after{
  z-index: 10;
}
#writer-modal{
  height:90%;
  z-index:9999;
}

#writer-modal .btn-box{
  z-index:10000;
}
#writer-carousel{
  padding: 70px 0;
}
#writer-carousel .swiper-wrapper{
  margin-left: 70px;
 }
#writer-carousel .carousel-cell{
  width:740px;
}
#writer-carousel .carousel-cell .inner{
  width:740px;
  padding: 0;
}
#writer-carousel .carousel-cell .inner .text .team .uniform-number{
  line-height: 45px;
}
#writer-carousel .carousel-cell .profile{
  width:740px;
  padding: 0;
}
#writer-carousel .carousel-cell .profile ol li {
  display:inline;
}
#writer-carousel .carousel-cell .bottom-box{
  width:740px;
  margin:35px 0 0;
}

#climax-series-block{display:none;}

/* 1stステージのセパのチームカラー */
.nippon-series-block.climax .match-title.ce .team-name.left .team-rank{color:#2364CB;}
.nippon-series-block.climax .match-title.ce .team-name.right .team-rank{color:#C40000;}
.nippon-series-block.climax .match-title.pa .team-name.left .team-rank{color:#000;}
.nippon-series-block.climax .match-title.pa .team-name.right .team-rank{color:#040064;}

/* ファイナルステージのセパのチームカラー */
.nippon-series-block.climax .match-title.ce.final .team-name.left .team-rank{color:#050065;}
.nippon-series-block.climax .match-title.ce.final .team-name.right .team-rank{color:#2364CB;}
.nippon-series-block.climax .match-title.pa.final .team-name.left .team-rank{color:#123098;}
.nippon-series-block.climax .match-title.pa.final .team-name.right .team-rank{color:#040064;}

/* 日本シリーズのセパのチームカラー */
.nippon-series-block.climax .match-title.ce.nippon .team-name.left .team-rank{color:#050065;}
.nippon-series-block.climax .match-title.ce.nippon .team-name.right .team-rank{color:#123098;}

/*8アイコンライターリスト*/
.writer-list-inner{
  width:calc((880px - 20px) * 0.5 );
}
.writer-list-inner:first-child{
  margin-right:20px;
}
ul.writer-icon-list-2{
  width: auto;
  min-height: auto;
  padding: 0;
}
.writer-list-inner.full-width ul.writer-icon-list-2{
  padding: 0;
}
ul.writer-icon-list-2 li{
  width:100px;
  height:170px;
  overflow:hidden;
  background-color:#fff;
  margin:0 10px 10px 0;
  flex: inherit;
}
ul.writer-icon-list-2 li:nth-child(4n){
  margin-right:0;
}
.writer-list-inner.full-width ul.writer-icon-list-2 li{
  margin:0;
  flex: inherit;
}
ul.writer-icon-list-2 li a{
  display:block;
  width: 100px;
  height: 100px;
}
ul.writer-icon-list-2 li .writer-name{
  font-size:1.4rem;
  padding-top:5px;
  line-height:1.4;
  word-break: break-all;
  text-align:center;
}
